
/* Case Sensitive */
"9wF-Pl-j7C.title" = "Distinguir maiúsculas de minúsculas";

/* Features */
"EsX-6v-78Q.title" = "Atributo";

/* Search in Names */
"GAe-EE-SAe.title" = "Procurar em nomes";

/* Generate automatically */
"NJb-di-WWx.title" = "Gerar Atributo automaticamente";

/* Filter Classes */
"Otm-fk-AgG.title" = "Filtrar classes";

/* Search in Code */
"TDl-gd-e8f.title" = "Procurar em código";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "Atualizar existente";

/* Update */
"UpO-ya-UrG.title" = "Recarregar";

/* Filter Features */
"Y16-4g-SBg.title" = "Filtrar funcionalidades";

/* Filter Prefixes */
"Yei-jj-06C.title" = "Filtrar prefixos";

/* Active */
"bTg-V9-FAg.title" = "Ativo";

/* Compile */
"in7-qu-tyv.title" = "Compilar";

/* Spec */
"n4p-fn-Eqm.title" = "Especificação";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "vazio";

